
/* sidebar start */
.main-aside {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;

    color: var(--light-grey);
    font-weight: 900;
    font-size: 1.8rem;
    height: 140px;

    background: linear-gradient(122deg, var(--light-blue), var(--dark-blue));
    border-radius: 0 32px 0 32px;
}

aside ul {
    display: flex;
    flex-direction: column;
    gap: 5px;

    list-style: none;

    padding: 0;
    margin: 0;
}

aside > ul > li > a {
    display: flex;
    justify-content: space-between;
    align-items: center;

    padding: 0 16px;

    height: 60px;

    color: var(--main-black);
    font-weight: 400;

    border-radius: 5px;
    border: solid 1px var(--light-grey);
}

aside > ul > li > a:hover {
    color: var(--dark-blue);
    text-decoration: none;

    border: 3px solid var(--dark-blue);
    background: rgba(23, 44, 100, 0.04);
}

aside > ul > li.active > a {
    color: var(--dark-blue);
    font-weight: 600;
    border: 3px solid var(--dark-blue);
}

@media (max-width: 960px) {
    aside {
        display: none;
    }
}
/* sidebar end */

/* breadcrumb start */
.breadcrumb {
    --bs-breadcrumb-margin-bottom: 30px;
    background: transparent;
    text-align: center;
    gap: 10px;

    padding: .75rem 0;
    margin-bottom: 1rem;
}

ul.breadcrumb li {
    display: flex;
    justify-content: center;
    align-items: center;
}

ul.breadcrumb li.home a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: clamp(18px, 2.6vw, 26px);
    height: clamp(18px, 2.6vw, 26px);
    border-radius: 30px;
    color: #fff;
    background-color: #dfdfdf;
}
ul.breadcrumb i, ul.breadcrumb li i  {
    font-size: clamp(10px, 1.4vw, 16px);
}
/* breadcrumb end */

/* inner wrap start */
.inner-wrap{
    display: grid;
    grid-template-columns: clamp(200px, 20vw, 300px) 1fr;
    gap: 30px;
    padding: 30px 0;

    min-height: calc(100% - 200px);
}

@media (max-width: 960px) {
    .inner-wrap {
        grid-template-columns: 1fr;
    }
}
/* inner wrap end */

/* page title start */
.title-area {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 30px;
    padding: 0 0 25px;
    background: url(/resources/img/pattern_diagonal_line.png) left bottom repeat-x;
}

.title-area h2 {
    font-size: 2rem;
    font-weight: 600;
    margin: 0;
}

.title-area ul.btn-quick {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    margin: 0;
    padding: 0;
    list-style: none;
    gap: 7px;
}

.title-area ul.btn-quick>li>a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 42px;
    height: 42px;
    border-radius: 42px;
    color: #767676;
    background-color: #f7f7f7;
    text-decoration: none;
}

.title-area ul.btn-quick>li>a:hover {
    background-color: var(--main-color4);
    color: var(--light-grey);
}

@media (max-width: 960px) {
    .title-area {
        flex-flow: column nowrap;
        justify-content: flex-start;
        align-items: center;
        gap: 15px;
        padding: 24px 0;
        background: url(/resources/img/pattern_diagonal_line.png) left top repeat-x, url(/resources/img/pattern_diagonal_line.png) left bottom repeat-x;
    }
}
/* page title end */

/* title start */
.sub-title {
    color: var(--dark-grey);
    font-size: 1.8rem;
    font-weight: 900;

    margin: 50px 0 15px;
}
.sub-title::before {
    content: " ";
    display: inline-block;
    width: 1.4rem;
    height: 1.8rem;
    background-image: url("/resources/img/icon/title-icon.png");
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
}
/* title end */

/* title start */
.inner-wrap .sub-content:not(:last-of-type) {
    margin-bottom: 45px;
}

/* title end */

/* page-info start */
.page-info {
    color: var(--light-grey);

    padding: 30px;
    margin-bottom: 30px;
    border-radius: 30px;

    position: relative;
    background-color: rgba(0,0,0,0.3);
}

.page-info::after{
    content:"";
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index:-1;

    border-radius: 30px;
}
/* page-info end */

/* btn-apply start */
.btn-apply {
    display: inline-block;
    color: white!important;
    font-size: 1.2rem;
    font-weight: 500;

    background-image: linear-gradient(to right, var(--main-color4), var(--main-color2), var(--main-color3), var(--main-color1));
    box-shadow: 0 4px 8px 0 rgba(247, 171, 0, 0.75);

    padding: 10px 20px;
    min-width: 200px;

    background-size: 300% 100%;
    border-radius: 50px;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.btn-apply i {
    margin-left: 8px;
    color: var(--light-grey);
}

.btn-apply:hover {
    background-position: 100% 0;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.btn-apply:focus {
    outline: none;
}
/* btn-apply end */

/* object detail ul start */
.detail-objective-ul {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 15px;

    padding: 0;
    margin: 0;

    list-style: none;
}

.detail-objective-ul li {
    font-size: 1.2rem;
    font-weight: 500;

    border: solid 2px var(--light-blue);

    word-break: keep-all;

    display: grid;
    grid-template-columns: 60px auto;
    align-items: center;

    text-align: center;

    min-height: 60px;
}

.detail-objective-ul li span {
    width: 60px;
    height: 100%;

    text-align: center;
    font-size: 1.2rem;
    font-weight: 700;
    color: white;

    background: var(--light-blue);

    display: flex;
    align-items: center;
    justify-content: center;
}

.item-title {
    font-size: 1.8rem;
    color: var(--main-black);
    margin: 0 0 20px;
}
/* object detail ul end */

/* edu item start */

.edu-detail-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 30px;
    text-align: left;
    margin: 0 auto;
}

.edu-detail-item {
    border-radius: 12px;
    padding: 20px 24px;
    border: solid 5px var(--light-grey);

    color: var(--dark-grey);
}

.edu-detail-item h4 {
    font-size: 1.6rem;
    text-align: center;
    color: var(--main-black);
    padding: 0 0 15px;
    margin: 0;
}

.edu-detail-item > *:last-child {
    margin-bottom: 0;
}

/* edu item end */
/* objective-h2 start */
.objective-h2 {
    font-size: 1.6rem;
    font-weight: 700;
    text-align: center;
    color: var(--main-black);

    padding: 15px;
    border: 5px solid  var(--dark-blue);
}

.objective-h2 span {
    display: block;

    color: var(--dark-blue);
    font-size: 1.6rem;
    font-weight: 400;
}
/* objective-h2 end */
/* info-img start */
.info-img {
    border: solid 3px var(--light-grey);
    padding: 15px;
}

.info-img img {
    width: 100%;
    height: auto;
    display: block;
}
/* info-img end */
/* btn-default start */
.btn-default {
    display: inline-block;
    color: white!important;
    font-size: 1.2rem;
    line-height: 1;
    font-weight: 500;

    background-color: var(--dark-blue);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.15);

    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.btn-default:hover {
    background-color: #101C45;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
/* btn-default end */